#allrecords, body {
    background-color: #fffaf1;
}
.t-store__card__price, .t-store__card__price_old {
    font-style:italic;
}
body .t-store__card__price-value {
    overflow: visible;
    text-overflow: unset;
}
.tmenu-mobile__burgerlogo img {
    width:70px!important;
}
.t-body {
    padding-top: 200px;
}
.t208__textwrapper {
    border-radius: 16px;
}
.t675__textwrapper {
    padding-bottom: 32px;
}
.t-store__filter__range_bg {
    background-color: #3f2f20;
}
.t554__card {
    border-radius: 16px;
}
.t778__wrapper {
    border-radius: 15px;
}
.js-store-prod-descr {
    display:none;
}
@media (max-width: 960px) {
.t-popup .t-slds__main {
    border-radius: 0px!important;
}
#rec1781758341 {
        padding-top:0px!important;
    }
    .t-store__parts-switch-btn.t-active {
    opacity: 1!important;
    font-weight: 600 !important;
}
    .t-store__parts-switch-btn:hover {
    opacity: 1!important;
}
    .t-store__parts-switch-btn {
    padding: 6px 12px;
    border: 1px solid #dedede;
    margin-right: 6px!important;
    border-radius: 16px;
    margin-bottom: 0px!important;
    margin-left: 0px!important;
}
.t-store__parts-item-title {
    -ms-flex-positive: 1;
    word-wrap: break-word;
    -webkit-flex-grow: 1;
    flex-grow: 1;
    overflow-wrap: break-word;
    word-break: break-word;
    }
    .t-store__parts-item {
        text-wrap-mode: nowrap;
    }
    .t-store__parts-switch-wrapper {
        margin-bottom: 32px!important;
    }
    .t-store__parts-switch-wrapper.t-store__parts-switch-wrapper_mobile {
        display: flex!important;
        flex-direction: row!important;
        overflow-x: scroll!important;
        width: auto!important;
    }
    /* Chrome, Safari */
    .t-store__parts-switch-wrapper.t-store__parts-switch-wrapper_mobile::-webkit-scrollbar {
    display: none;
    }
    
    /* Firefox */
    .t-store__parts-switch-wrapper.t-store__parts-switch-wrapper_mobile {
    scrollbar-width: none;
    }
    
    /* IE / старые */
    .t-store__parts-switch-wrapper.t-store__parts-switch-wrapper_mobile {
    -ms-overflow-style: none;
    }
}
@media (max-width: 980px) {

    .t-body {
        padding-top: 86px;
    }
    body .tmenu-mobile__container {
        padding: 7px 20px;
    }
    body #rec385495049 .tmenu-mobile__menucontent_fixed {
        top:92px;
    }
    .t706__carticon, .t1002__wishlisticon {
        display:none;
    }
}
@media (max-width: 1080px) {
#nav385495049 .t770__list_item {
    padding:0 14px! important
}
body #nav385495049 .t770__list_item .t-menu__link-item {
    font-size: 13px!important;
}
}